# PowerBar Class Reference

`#include <powerbar.h>`

List of all members.

## Public Slots

void | updateStep (int)

## Public Member Functions

| PowerBar (QWidget *parent=0, const char *name=0, WFlags f=0)

## Protected Member Functions

void | drawContents (QPainter *)

## Detailed Description

Author:
  Samuele Catuzzi

## Member Function Documentation

void PowerBar::drawContents | ( | QPainter * |  | ) | `[protected]`

| No descriptions

void PowerBar::updateStep | ( | int |  | ) | `[slot]`

| No descriptions

The documentation for this class was generated from the following files:

- /home/samy/kbilliards/src/powerbar.h
- /home/samy/kbilliards/src/powerbar.cpp